.b-content-registration{
	}
.reg-KR .b-content-registration h3{
	line-height: 133%;}
	.b-content-registration .b-login-left{
		width:416px;}
.b-bonus-show-hide {
	margin: 0 0 8px 0;
}
.b-content-registration .b-bonus-show-hide {
	/*padding: 0 0 0 20px;*/}
.b-list-name {
	padding: 0 0 18px 20px;
}
.b-list-name-question {
	padding: 0;
	margin: 0 0 5px 0;
	color:#b4babf;
	font-size: 12px;
	font-family: Arial, "Helvetica CY", Helvetica, sans-serif;
}
.b-list-name a {
	text-decoration: none;
	border-bottom: 1px #F25322 dashed;
}
.b-list-name a:hover {
	border: none;
}
.b-list-name li {
	margin-bottom: 7px;
}
.b-form .b-login .descripton {
	clear:none;
	padding: 5px 0 0 0;
	color: #7e7f80;
	line-height: 14px;
}
.reg-KR .b-form .b-login .descripton {
	padding-top: 6px;
	line-height: 133%;
}
.b-form .b-login-error label {
	color:#ef131b !important;
}
.b-form .b-login-error .descripton {
	display: none;
}
.b-form .b-login-error .b-complexity {
	display: none;
}
.b-form .b-login-error .b-decline {
	background: none !important;
	color:#ef131b !important;
	font-size: inherit !important;
	padding: 5px 0 0 0 !important;
	line-height: 14px;
}
.b-content-registration .b-label {
	width: 396px;
}
.b-complexity {
	float: right;
	font-size: 11px;
	padding: 3px 22px 3px 0;
	background: url(img/indikator-slojnosti-porola.png) no-repeat;
}
.b-complexity-verygood {
	background-position: 100% 0;
	color:#77cc00;
}
.b-complexity-good {
	background-position: 100% -17px;
	color:#cacc00;
}
.b-complexity-normal {
	background-position: 100% -34px;
	color:#d7a51e;
}
.b-complexity-short {
	background-position: 100% -51px;
	color:#ed1c22;
}
.b-login-disable-field {
    display: block;
    background: url("./img/bg-input-disable.png") repeat-x scroll center top #F1F1F1;
    border: 1px solid #7d7e80;
    box-shadow: 0 2px 3px #2F3031 inset;
    color: #000000;
    font-size: 18px;
    height: 20px;
    padding: 5px 7px 3px 7px;
    width:380px;
    white-space: nowrap;
    overflow: hidden;
}
.b-login_field_indent_top {
    margin-top: 25px;
}
/*registration infolist*/
.b-registration-infolist {
    margin: 30px 0;
    width: 396px;
}
.b-registration-infolist_point {
    padding: 0 0 0 46px;
    margin: 0 15px 15px 0;
    line-height: 15px;
    font-size: 13px;
    min-height: 26px;
}
.b-registration-infolist_point_email {
    background: url(img/im_reg_complete_1.png)  no-repeat;
    padding-top: 1px;
    padding-bottom: 1px;
}
.b-registration-infolist_point_email_no {
    background: url(img/im_reg_complete_2.png)  no-repeat;
    padding-top: 9px;
    padding-bottom: 5px;
}
.b-registration-infolist_point_life {
    background: url(img/im_reg_complete_3.png)  no-repeat;
    padding-top: 3px;
    padding-bottom: 4px;
}
/*end*/
/*header*/
.b-registration-header {
    margin-bottom: 35px;
}
/*end*/
.b-registration_fontsize_13 {
    font-size: 13px;
    line-height: 15px;
}
/*registration button*/
.b-registration-button {
    display: inline-block;
    *display: inline;
    *zoom:1;
    text-align: center;
}
.b-registration-button_text {
    display: block;
    white-space: nowrap;
    margin-top: 10px;
}
/*end*/
.l-content__registration_done {
    text-align: center;
    font-size: 16px;
}
.reg-KR .b-form .l-content__registration_done p {
    color: #;
}
.l-content__registration_done__smallfont{
    font-size: 12px;
}